table, th, td {
    padding: 0;
    margin: 0;
    border-spacing: 0;
}

td, th {
    text-align: center;
    vertical-align: middle;
    padding: 6px;
    font-size: 2em;
}

caption {
    font-size: 3em;
}


table {
    margin: 20px;
}

thead th {
    border-bottom: 1px solid black;
}

tfoot th, tfoot td {
    border-top: 1px solid black;
}


tbody tr:nth-child(2n+1) {
    background-color: hsl(180, 50%, 50%);
}

table#spanning {
    min-width: 600px;
}

#spanning td {
    width: 120px;
    height: 80px;
    border: 1px solid black;
    text-align: center;
    vertical-align: middle;
}

